Subject: MB Pro 1, PC & iPhone 8, Poor Sound A Side
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Tue, 09 Mar 2021 19:51:46 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (131783). Reply to this email to add a comment to the request.

----------------------------------------------

Pravesh Singh, Mar 9, 2021, 19:51 UTC (private)

**_RMA FOLLOW UP_**

**Article**: 1000708(1)
**Process**: SNOW
**Service Center**: [email-masked]

**Remarks**: CS team to process the replacement.

**Daniele Castiglioni**​ please assign this ticket back to me once the cable is delivered.

----------------------------------------------

Pravesh Singh, Mar 9, 2021, 19:45 UTC

Dear Jeff,

We have processed the warranty replacement request and you will receive automated emails about the estimated shipping date. You will also receive the tracking number when the replacement product has shipped.

Please let us know, if everything is fine with the replacement product, once you have received it.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Morris Frost, Mar 9, 2021, 19:12 UTC (private)

RMA approved SNOW

----------------------------------------------

Pravesh Singh, Mar 9, 2021, 19:11 UTC (private)

Called the customer
the headset is not being detected in the software when connected to the USB cable
the headset and dongle is being detected in the software when it connected through BT
the customer is getting Echo while using the MS Teams and WebEx

----------------------------------------------

Pravesh Singh, Mar 9, 2021, 17:54 UTC (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Jeff Barton
**Email**: [email-masked]
**Product name**: MB Pro 1
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC & iPhone 8
**Issue**: Poor Sound A Side
**Current status**:
the connection is being lost when connect the iPhone along with the PC
the headset has low volume when connected to the inbuilt BT of the PC

What:
requested to update the firmware of the headset
perform a factory reset of the headset
cross test the headset with a different USB cable

Next:
the headset is not being detected by the software
resetting the headset didn't resolve the issue
the headset was purchased from CDW on Feb 2021

**Checking with Level 2 if we can ship an USB cable to the customer to update the firmware of the headset.**

----------------------------------------------

Jeff Barton, Mar 9, 2021, 0:54 UTC

I did send the correct address in a previous email.  Here it is again:

Jeff Barton

Thermo Fisher Scientific

2451 Knightwood Pl.

Simi Valley, CA 93063

The headphones were purchased by my employer.  I attached the packing slip.  I don’t have an invoice.  I would have to get the invoice from my employer but that could take weeks to get and I’m not even sure they would have it.  We have an account with CDW.    If you cannot send the cable, please provide complete specifications for the cable or refer me to an Amazon product.  I suggest you include the cable with the headphones.  I’ve wasted too much time on this.

Jeff Barton

Manager, Sample Storage and Tracking

Laboratory Products

Thermo Fisher Scientific

28 Schenck Parkway, Suite 400 | Asheville, NC 28803

Mobile: 805-660-8560

![](https://eposaudio.zendesk.com/attachments/token/7xZ9DMMjM1icp36Vr5hxr030k/?name=image001.jpg)

Attachment(s):
Headphone-receipt.jpg - https://eposaudio.zendesk.com/attachments/token/KlqmEbvqMwjlAcBuWzWGzteI0/?name=Headphone-receipt.jpg

----------------------------------------------

Pravesh Singh, Mar 8, 2021, 18:02 UTC (private)

**_NEXT ACTION_**

**What**: confirming the shipping address and requested to share the invoice of the headset, waiting for the response.
**Who**: Jeff
**When**: 12/03/2021​

----------------------------------------------

Pravesh Singh, Mar 8, 2021, 18:02 UTC

Dear Jeff,

Thank you so much for your response. Unfortunately, we are yet to receive the invoice of the headset so we request you to please share the invoice of the headset into PDF format.

Also, we would like to confirm the shipping address with you to make sure that we have got the correct one.

Thermo Fisher Scientific
28 Schenck Parkway, Suite 400 | Asheville, NC 28803
Mobile: 805-660-8560

We look forward to hearing from you soon.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Jeff Barton, Mar 5, 2021, 20:44 UTC

I did reply.  See attached. You were going to send me a cable.

Jeff Barton

Manager, Sample Storage and Tracking

Laboratory Products

Thermo Fisher Scientific

28 Schenck Parkway, Suite 400 | Asheville, NC 28803

Mobile: 805-660-8560

![](https://eposaudio.zendesk.com/attachments/token/mZBDU9Yk4mIGpzXFH5C5HnlvS/?name=image001.jpg)

Attachment(s):
unnamed_attachment_1.eml - https://eposaudio.zendesk.com/attachments/token/KYbuTts7jsAyB8VES4g38fdpg/?name=unnamed_attachment_1.eml

----------------------------------------------

Pravesh Singh, Mar 5, 2021, 20:24 UTC (private)

**_NEXT ACTION_**

**What**: following up to confirm the shipping address to ship the USB cable, waiting for the response.
**Who**: Jeff
**When**: 11/03/2021​

----------------------------------------------

Pravesh Singh, Mar 5, 2021, 20:23 UTC

Dear Jeff,

We would like to refer to your **support ticket number 131783** which you have requested with us on 25/02/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pravesh Singh, Mar 3, 2021, 23:37 UTC (private)

**_NEXT ACTION_**

**What**: shared the details about the USB cable, waiting for the response.
**Who**: Jeff
**When**: 09/03/2021​

----------------------------------------------

Pravesh Singh, Mar 3, 2021, 23:36 UTC

Dear Jeff,

Thank you so much for your email. Actually, there are two kinds of the USB cable, one is just to charge the headset, what I guess that you using it with the headset.

The second USB cable charge the connected device and has capability to transfer the data as well. It seems like that the USB cable is charging the headset but it's not transferring the data and that is the reason the software isn't detecting the headset.

The number of wires a cable has will determine if charges your phone, transfers data, or does both. All USB cables have the positive and negative wires (because they are the most important) but not all USB cables have the data exchange wires and this is why some cables only charges your smartphone.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Jeff Barton, Mar 3, 2021, 19:05 UTC

I’m confused.  Is there a specialized cable needed?  I have tried 2 cables that  work fine with other devices.  Please explain why your cable would work?

Jeff Barton

Manager, Sample Storage and Tracking

Laboratory Products

Thermo Fisher Scientific

28 Schenck Parkway, Suite 400 | Asheville, NC 28803

Mobile: 805-660-8560

![](https://eposaudio.zendesk.com/attachments/token/DNMznmtFiGyIpoiB2ljSwIWj2/?name=image001.jpg)

----------------------------------------------

Pravesh Singh, Mar 3, 2021, 17:33 UTC (private)

**_NEXT ACTION_**

**What**: requested for the invoice and shipping address to ship out a USB cable. waiting for the response.
**Who**: Jeff
**When**: 09/03/2021​

----------------------------------------------

Pravesh Singh, Mar 3, 2021, 17:32 UTC

Dear Jeff,

Thank you so much for your response. Please accept my apologies for the inconvenience caused to you and I request you to please share the invoice of the along with the following details.

**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

We will ship out a USB cable to you to connect the headset and update the firmware.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Jeff Barton, Mar 3, 2021, 0:09 UTC

I tried 2 cables.  Both work for charging and other connections.  Still not seeing the headset appear on the screen.  I updated the BT800 dongle but it doesn’t appear the headset is found by the software.  I have tried 2 computers with and without the dongle.

No headset listed in the Home page, Details, Updates tabs of the EPOS Connect App.  Version listed is 4.2.2.1053.

I think you have a lot of work to do with this product and the software…  Shouldn’t be this hard.

Jeff BartonManager, Sample Storage and Tracking

aboratory Products

Thermo Fisher Scientific

28 Schenck Parkway, Suite 400 | Asheville, NC 28803

Mobile: 805-660-8560

![](https://eposaudio.zendesk.com/attachments/token/aaWnYKGpDeHsAug4TwQKBxFp2/?name=image001.jpg)

----------------------------------------------

Pravesh Singh, Mar 2, 2021, 22:54 UTC (private)

**_NEXT ACTION_**

**What**: requested to test the headset with a different USB cable, waiting for the response.
**Who**: Jeff
**When**: 08/03/2021​

----------------------------------------------

Pravesh Singh, Mar 2, 2021, 22:54 UTC

Dear Jeff,

Thank you so much for your email. Is there any possibility you can test the headset with a different USB cable?

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Jeff Barton, Mar 2, 2021, 19:02 UTC

The update of the headset does not work because the EPOS Connect software does not recognize the headset.  I followed the instructions but the software does not show the headset.  I restarted the computer but it still doesn’t work.  I know my usb port is working.  Please advise.

Jeff Barton

Manager, Sample Storage and Tracking

Laboratory Products

Thermo Fisher Scientific

28 Schenck Parkway, Suite 400 | Asheville, NC 28803

Mobile: 805-660-8560

![](https://eposaudio.zendesk.com/attachments/token/0AdejGoXTn93dURRf66gFzNld/?name=image001.jpg)

----------------------------------------------

Pravesh Singh, Mar 2, 2021, 17:50 UTC (private)

**_NEXT ACTION_**

**What**: following up for the troubleshooting feedback, waiting for the response.
**Who**: Jeff
**When**: 08/03/2021​

----------------------------------------------

Pravesh Singh, Mar 2, 2021, 17:50 UTC

Dear Jeff,

We would like to refer to your **support ticket number 131783** which you have requested with us on 25/02/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pravesh Singh, Feb 27, 2021, 1:12 UTC (private)

**_NEXT ACTION_**

**What**: following up for the troubleshooting steps, waiting for the response.
**Who**: Jeff
**When**: 04/03/2021​

----------------------------------------------

Pravesh Singh, Feb 27, 2021, 1:12 UTC

Dear Jeff,

We would like to refer to your **support ticket number 131783** which you have requested with us on 25/02/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pravesh Singh, Feb 25, 2021, 16:48 UTC (private)

**_NEXT ACTION_**

**What**: forwarded troubleshooting steps, waiting for the response.
**Who**: Jeff
**When**: 02/03/2021​

----------------------------------------------

Pravesh Singh, Feb 25, 2021, 16:48 UTC

Dear Jeff,

Thank you for contacting EPOS Global Support. For your convenience, we have created a **support ticket number 131783** for your inquiry.

We are sorry to hear that you are experiencing problems with MB Pro. As we discussed over the phone, we request you to please follow the steps mentioned below to troubleshoot the issue.

1. Update the firmware of the headset: https://eposaudio.zendesk.com/hc/en-us/articles/360033330134-MB-Pro-1-2-Firmware-update

2. Please connect the BTD 800 dongle into the USB port of the PC and test the headset. Please turn off the inbuilt BLueTooth of your PC when the headset is connected to the dongle.

3. **Call audio routing:** please go to Settings > Accessibility > Touch > Call Audio Routing > Select "Bluetooth Headset" on you iPhone.

Please follow the steps and let us know how it goes.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pravesh Singh, Feb 25, 2021, 16:43 UTC (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Jeff Barton
**Email**: [email-masked]
**Product name**: MB Pro 1
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC & iPhone 8
**Issue**: Poor Sound A Side
**Current status**:
the connection is being lost when connect the iPhone along with the PC
the headset has low volume when connected to the inbuilt BT of the PC

**Next:**
test the headset with the dongle
update the firmware
check the call audio routing

----------------------------------------------

Pravesh Singh, Feb 25, 2021, 16:34 UTC (private)

Disposition: 
Recording URL: https://epos.mytalkdesk.com/interactions/630a651d98ae42eda734a1befbe19d50/recordings/0.mp3
Call duration: 336
Description:

----------------------------------------------

Pravesh Singh, Feb 25, 2021, 16:27 UTC (private)

ring group :us_enterprise
contact number :  +18056608560
duration : 
status :

--------------------------------
This email is a service from EPOS Enterprise.

[89RY9G-9W90]